#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseButton.h"
#include "UserSettingsPrivacyPolicy.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsPrivacyPolicy : public FUserSettingsBaseButton
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsPrivacyPolicy();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsPrivacyPolicy) { return 0; }
